extends Node2D

var game_arena :PackedScene= preload("res://game_arena.tscn")
var scene_ref = null

# Called when the node enters the scene tree for the first time.
func _ready():
	$StartButton.pressed.connect(self.start_game)	

func start_game():
	get_tree().change_scene_to_packed(game_arena)
